@import helper._
@import models._
@( user: User, phone: List[PhoneNumber], userEditForm: Form[UserEditForm] )(implicit request: RequestHeader, messages: Messages)
@main("Details") {

<div class="container">
    <ul class = "list-group" style="text-align: center">
        <h2>Users details </h2>
        <li class="list-group-item">Name: @user.name</li>
        <li class="list-group-item">Email: @user.email</li>
        @for(index <- phone) {
            <li class="list-group-item">Phone number: @index.number</li>
        }
    </ul>

</div>

@if(request.session.get("logged_user_session").getOrElse("") == user.name) {

<div class = "container">
    <div class="container" style="padding-top: 100px">
        @form(action = routes.HomeController.edit(user.name), 'class -> "form-signin") {

        @inputText(userEditForm("email"), 'class -> "form-control")
        @inputText(userEditForm("phone1"), 'class -> "form-control")
        @inputText(userEditForm("phone2"), 'class -> "form-control")
        <input type="submit" value="Edit" class="btn btn-lg btn-primary btn-block">
        }
    </div>
</div>

}


}
